﻿/**tools**/
/* clearing */
.stretch,    .clearer {
    clear:both; 
    height:1px; 
    margin:0; 
    padding:0; 
    font-size: 0px;
    line-height: 0px;
}
.cf:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
/* Workaround for different IE-Versions */
/*
** IE5.x/Mac - x
** IE7 - x
*/
.cf { 
    display: inline-block; 
}
/*
** IE5.x/Win - x
** IE6 - x
*/
/* Hides from IE-mac \*/
* html .cf { height: 1%; }
.cf { display: block; }
/* End hide from IE-mac */

/* end clearing */
/* accessibility */
span.accesskey {
    text-decoration:none;
}
.accessibility {
    position: absolute;
    top: -999em;
    left: -999em;
}
.maginTop30 {
   margin-top: 30px!important;
}
/* end accessibility */
.hide {
    display: none;
}
.alignRight {
   float: right;
}
/*
.breadcrumb .printer {
   display: block;
   float: right;
   width: 16px;
   height: 15px;
   margin-right: -11px;
   background: url() no-repeat 0 0;
   cursor: pointer;
}

/*Plugin CSS**/
/*Carousel**/
.carousel-wrap {
   width:460px;
   margin-bottom:0;
   zoom:1;
 }
 .bannerBox .carousel-wrap {
   width: 200px;
   margin-bottom:0;
   zoom:1;
 }
 .box .carousel-wrap {
   width: 292px;
   margin-bottom:0;
   zoom:1;
 }
.boxBanner .carousel-wrap {
   width: 430px;
   margin-bottom:0;
   zoom:1;
 }
.carousel-control {
   overflow:hidden;
   display:inline-block;
   vertical-align:middle;
   width: 24px;
   height: 15px;
   cursor:pointer;
   line-height:999px;
   zoom:1;
   margin-top: 8px;
 }
 
.carousel-next {
   background:url(../icons/arrowRightOut.png) 0 0 no-repeat;
   float: left;
   clear: right;
   margin-left: 6px;
}
.carousel-next:hover {
    background:url(../icons/btn_pfeil_vor.gif) 0 0 no-repeat;
}
.next.disabled {
   background:url() 0 0 no-repeat;
}
.carousel-previous {
   background:url(../icons/arrowLeftOut.png) 0 0 no-repeat;
   display: inline;
   float: left;
   margin-right: 6px;
}
.carousel-previous:hover {
   background:url(../icons/btn_pfeil_zurueck.gif)  0 0 no-repeat;
}
.previous.disabled {
   background:url() 0 0 no-repeat;
}
/*
.center-wrap {
   display: inline;
   float: left;
}
.buttonWrapper {
   margin-top: 8px;
}
.bannerBox .buttonWrapper, .boxBanner .buttonWrapper {
   margin: 0px 10px 0px 10px;
   padding-bottom: 10px;
}
.bannerBox .termineContent .buttonWrapper {
   margin: 10px 0px 0px 0px;
}
.carousel-control:hover{
   -moz-opacity:.7;
   opacity:0.70;
   filter:alpha(opacity=70);
}
.carousel .disabled, .carousel .disabled:hover{
   -moz-opacity:.1;
   opacity:0.10;
   filter:alpha(opacity=10);
   cursor:default;
}
.center-wrap a {
   width: 11px;
   height: 7px;
   float: left;
   margin: 1px 1px;
   text-indent: -999px;
   background: url() no-repeat 0 0;
}
.center-wrap a.active {
   background: url() no-repeat 0 0;
}
.carousel ul li {
   margin:0;
   position:relative;
}

/*Selectbox ersetzen**/
/* modmac elements
---------------------------------------------------------------------------------------------------- */
.dropdown {
   outline: none;
}
.dropdown,
.dropdownitem {
    width: 198px;
}
.dropdown .arrow {
    background: transparent url() no-repeat right top;
    display: inline;
    float: left;
    width: 100%;
    padding-right: 21px;
    cursor: pointer;
}
.dropdown .list {
    background: transparent url() no-repeat left top;
    height: 21px;
}
.dropdown .list p {
    margin: 0;
    padding: 0 0 0 10px;
    font-family: Arial, 'Lucida Grande', sans-serif;
    font-size: 12px;
    line-height: 21px;
}
.dropdownitem {
    /* position: inherit; */
    /* z-index: 20;  */
    width: 218px;
    border: 1px solid #eeeff0;
   -moz-border-radius:4px;
   -khtml-border-radius:4px;   
}
.dropdownitem p {
    background: transparent url() no-repeat left top;
    margin: 0;
    padding: 2px 8px;
    font-family: Arial, 'Lucida Grande', sans-serif;
    font-size: 12px;
    line-height: 16px;
}
.dropdownitem p.selected {
    background-image: url();
   color: #fff;
   cursor: pointer;
}
/*DropDown Contentspalte*/

.col2_1 .colContent .dropdown {
    margin: 0 40px 0 0;
   float: left;
}
.col2_1 .colContent .dropdown,
.col2_1 .colContent .dropdownitem {
    width: 350px;
}
.col2_1 .colContent .dropdown .arrow {
    background: transparent url() no-repeat right top;
}
.col2_1 .colContent .dropdown .list {
    background: #fff url() no-repeat left top;
}
.dropdown .list p {
    margin: 0;
    padding: 0 0 0 10px;
    font-family: Arial, 'Lucida Grande', sans-serif;
    font-size: 12px;
    line-height: 21px;
}
.dropdownitem {
    position: inherit;
   width: 218px;
    border: 1px solid #eeeff0;
   -moz-border-radius:4px;
   -khtml-border-radius:4px;   
}
/***************************/
.dropdownitem p,
.dropdownitem li {
    background: #fff url() no-repeat left top;
    margin: 0;
    font-family: Arial, 'Lucida Grande', sans-serif;
    font-size: 12px;
    line-height: 1.8em;
}
.dropdownitem.toggleList ul {
    display: none;
    margin-left: -5px;
    position:relative;
    z-index:300;
}
.dropdownitem.toggleList:hover ul {
    display: block;
}
/***************************/
.dropdownitem p.selected {
    background-image: url();
   color: #fff;
   cursor: pointer;
}
/*Gallery*/
div.controls {
    margin-top: 5px;
    height: 23px;
}
div.controls a {
    padding: 5px;
}
div.ss-controls {
    float: left;
}
div.nav-controls {
    float: right;
}
div.loader {
    background-image: url();
    background-repeat: no-repeat;
    background-position: center;
    width: 700px;
    height: 350px;
   display: none;
}
div.slideshow span.image-wrapper {
    float: left;
    padding-bottom: 12px;
   display: none;
}
div.slideshow a.advance-link {
    padding: 2px;
    display: block;
    border: 1px solid #ccc;
}
div.slideshow img {
    border: none;
    display: block;
}
div.download {
    float: right;
}
div.embox {
   display: none;
}
div.image-title {
    font-weight: bold;
    font-size: 1.4em;
}
div.image-desc {
    line-height: 1.3em;
    padding-top: 12px;
}

span.titeltext {
   color: #333333;
   display: block;
   margin-top: 4px;
}
a.thumb:focus {
    outline: none;
}

/*Iframe box*/

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
    font: 12px Arial, Helvetica, sans-serif;
    color: #333333;
}
#TB_secondLine {
    font: 10px Arial, Helvetica, sans-serif;
    color:#666666;
}
#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
}
.TB_overlayMacFFBGHack {background: url() repeat;}
.TB_overlayBG {
    background-color:#000;
    filter:alpha(opacity=75);
    -moz-opacity: 0.75;
    opacity: 0.75;
}
* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_window {
    position: fixed;
    background: #fff;
    z-index: 102;
    color:#000000;
    display:none;
    border: 6px solid #fff;
   border-bottom: 2px;
    text-align:left;
    top:50%;
    left:50%;
}
* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_window img#TB_Image {
    display:block;
    margin: 0;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
}
#TB_caption{
    height:25px;
    padding:7px 30px 10px 25px;
    float:left;
}
#TB_closeWindow{
    height:25px;
    padding:11px 25px 10px 0;
    float:right;
}
#TB_closeAjaxWindow{
    padding:7px 10px 5px 0;
    margin-bottom:1px;
    text-align:right;
    float:right;
}
#TB_ajaxWindowTitle{
    float:left;
    padding:7px 0 5px 10px;
    margin-bottom:1px;
}
#TB_title{
    background-color:#fff;
    height:30px;
}
#TB_ajaxContent{
    clear:both;
    xpadding:2px 15px 15px 15px;
    overflow:auto;
    text-align:left;
    line-height:1.4em;
}
#TB_ajaxContent.TB_modal{
    xpadding:15px;
}
#TB_ajaxContent p{
    padding:5px 0px 5px 0px;
}
#TB_load {
    position: fixed;
    display:none;
    height:13px;
    width:208px;
    z-index:103;
    top: 50%;
    left: 50%;
    margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}
* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_HideSelect{
    z-index:99;
    position:fixed;
    top: 0;
    left: 0;
    background-color:#fff;
    border:none;
    filter:alpha(opacity=0);
    -moz-opacity: 0;
    opacity: 0;
    height:100%;
    width:100%;
}
* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_iframeContent{
    clear:both;
    border:none;
    margin-bottom:-1px;
    margin-top:1px;
   background: #fff;
    _margin-bottom:1px;
}